Google Chrome не работает с WM Keeper Light

    Как сказано на сайте WebMoney,

    На данный момент браузер Google Chrome не поддерживает работу с клиентскими сертификатами стандарта х.509.

    Мы рекомендуем Вам предварительно настроить Ваш WM Keeper Light на вход через систему e-num, или вход через логин и пароль.


    А я мучился, в настройках сертификаты есть, я думал, раз есть, значит должны работать… Очень жаль, жду с нетерпением, когда исправят. Можно, интересно, как-то проголосовать за этот баг?

    Кстати в Firefox у меня не получилось продлить сертификат, потерял кошелек, хорошо пустой был. Там такая система, один раз пытаешься продлить и больше не дают, говорят «Вы уже продлили», тупо.
    Поделиться публикацией

    Комментарии 8

      –2
      я в ФФ продлил нормально
      ЧЯДНТ?
        0
        Я давно это делал, еще на 1.х может исправили.
        +1
        Проблема не в хроме… Вебмани при всей своей популярности была, есть и будет оставаться совковой конторой. Делать там никто ничего не хочет, ибо бабло уже можно пилить. Идеальная виртуальная машина для отмыва денег.

        Продление в фаерфоксе у меня тоже не сработало, как и не сработало у нескольких знакомых. Сейчас куча народа попали на деньги просто из-за того, что вебмани не поддерживает полностью никакие браузеры кроме IE 6, но нигде это не указывает. Уже третий месяц состою с ними в активной переписке, доказывая что не верблюд, и что их глюки привели к потере денег и хорошо было бы их вернуть (хотя бы свой кошелек). У пары знакомых ситуация аналогичная.
          –1
          Вы не правы. Баги в Firefox это, конечно, обидно. Но Хром не поддерживает сертификатов. Так что проблема именно в нем.
            0
            Это не баг в FireFox, там все отлично работает. Проблема в кривых руках разработчиков вебмани, которые не поддерживают фаерфокс, но об этом нигде не пишут. А в случае с хром — опять таки проблема вебмани. Они крупный сервис, занимающийся денежными транзакциями — они ОБЯЗАНЫ указывать какие браузеры проверены и работают с их сайтом (пусть только IE, но хоть скажут об этом), а все неподдерживаемые браузеры зарезать по фингерпринтам, благо не сложно. Единственная причина по которой вебмани еще этого не сделали — отсутствие в РФ нормальных законов. Попробовал бы такую хохму проделать PayPal- через сутки получил бы коллективный иск и вся фирма ушла бы на плантации отрабатывать моральный и финансовый ущерб, нанесенный пользователям.
          0
          О, соратник по горю нашёлся (:
          С FF была аналогичная беда, но я вовремя успел перепрыгнуть на enum авторизацию =)
            0
            Да, был такой косяк у меня в мозилле, и так как кошелек был с историей пришлось изучить процедуру восстановления…
            0
            Да они там вообще все под ие написали и даже не хотят под другие браузеры заточить (

            Только полноправные пользователи могут оставлять комментарии. Войдите, пожалуйста.

            Самое читаемое